Virtualization for Cisco Packaged CCE

From DocWiki

(Difference between revisions)
Jump to: navigation, search
m (1 revision)
Line 8: Line 8:
*'''Supported Versions of VMWare vSphere ESXi''' = 5.1  
*'''Supported Versions of VMWare vSphere ESXi''' = 5.1  
*'''Supported Hardware'''  
*'''Supported Hardware'''  
-
**'''UCS Tested Reference Configurations''' = Cisco UCS-C260M-VCD2
+
**'''UCS Tested Reference Configurations''' = [http://docwiki.cisco.com/wiki/UC_Virtualization_Supported_Hardware#C260_M2_TRC.231 Cisco UCS C260 M2 TRC#1] and [http://docwiki.cisco.com/wiki/UC_Virtualization_Supported_Hardware#C240_M3S_.28SFF.29_TRC.231 Cisco UCS C240 M3S TRC#1]
**'''UCS or 3rd-party Specs-based on Intel Xeon''' = Not supported
**'''UCS or 3rd-party Specs-based on Intel Xeon''' = Not supported
<br>
<br>
Line 18: Line 18:
*'''Supported Versions of VMWare vSphere ESXi''' = 5.0 and 5.1  
*'''Supported Versions of VMWare vSphere ESXi''' = 5.0 and 5.1  
*'''Supported Hardware'''  
*'''Supported Hardware'''  
-
**'''UCS Tested Reference Configurations''' = Cisco UCS-C260M-VCD2
+
**'''UCS Tested Reference Configurations''' = [http://docwiki.cisco.com/wiki/UC_Virtualization_Supported_Hardware#C260_M2_TRC.231 Cisco UCS C260 M2 TRC#1] and [http://docwiki.cisco.com/wiki/UC_Virtualization_Supported_Hardware#C240_M3S_.28SFF.29_TRC.231 Cisco UCS C240 M3S TRC#1]
**'''UCS or 3rd-party Specs-based on Intel Xeon''' = Not supported
**'''UCS or 3rd-party Specs-based on Intel Xeon''' = Not supported

Revision as of 18:28, 7 February 2014


Contents

Version 10.0(x)

You can find virtualization information about Cisco Packaged Contact Center Enterprise (Packaged CCE) at: http://www.cisco.com/en/US/products/ps12586/tsd_products_support_series_home.html

  • Co-residency support = None
  • Supported Versions of VMWare vSphere ESXi = 5.1
  • Supported Hardware


Version 9.0(x)

You can find virtualization information about Cisco Packaged Contact Center Enterprise (Packaged CCE) at http://www.cisco.com/en/US/products/ps12586/tsd_products_support_series_home.html

  • Co-residency support = None
  • Supported Versions of VMWare vSphere ESXi = 5.0 and 5.1
  • Supported Hardware

Rating: 4.7/5 (3 votes cast)

Personal tools